View Learning Lesson#
One enrolled lesson with media, completion, and previous/next lesson ids (base64). Requires view-knowledge-hub.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
idstringpathrequired
Base64 id from the matching list or builder. A raw numeric id is also accepted.
curl --request GET \
--url https://app.rizzdial.com/api/knowledge-hub/learning/lessons/MQ== \
--header 'Authorization: Bearer {{bearer_token}}'data.lessonobject
Lesson with base64 id and resolved media/attachments
data.is_completedboolean
True when this lesson progress is completed
data.previous_lesson_idstring
Base64 previous lesson id, or null
data.next_lesson_idstring
Base64 next lesson id, or null